<div class="card animated fadeIn fast">
    <img [src]="heroe.img" class="card-img-top" alt="...">
    <div class="card-body">
        <h5 class="card-title">{{ heroe.name }}</h5>
        <p class="card-text">{{ heroe.bio }}</p>
        <p class="card-text"><small class="text-muted">{{ heroe.aparicion }}</small></p>

        <button (click)="verHeroe()" type="button" class="btn btn-outline-primary btn-block">
            Ver mas..
        </button>

        <!-- <a [routerLink]="['/heroe',i]" class="btn btn-outline-primary btn-block">
            ver mas...
        </a> -->
    </div>
</div>